<!DOCTYPE TS><TS>
<context>
    <name>ChuddController</name>
    <message>
        <source>Chudd</source>
        <translation>锄大地</translation>
    </message>
    <message>
        <source>room</source>
        <translation type="obsolete">房间</translation>
    </message>
</context>
<context>
    <name>ChuddDesktop</name>
    <message>
        <source>All enemies were blocked</source>
        <translation>全关</translation>
    </message>
    <message>
        <source>One enemy was blocked</source>
        <translation>关一家</translation>
    </message>
    <message>
        <source>The last thrown cards contains %1</source>
        <translation>最后一手牌包含 %1</translation>
    </message>
    <message>
        <source>arrange cards</source>
        <translation>重新排列</translation>
    </message>
    <message>
        <source>tip</source>
        <translation>提示</translation>
    </message>
    <message>
        <source>thrown card</source>
        <translation>出牌</translation>
    </message>
    <message>
        <source>pass</source>
        <translation>过牌</translation>
    </message>
</context>
<context>
    <name>DJTopWidget</name>
    <message>
        <source>Help</source>
        <translation type="obsolete">帮助</translation>
    </message>
</context>
<context>
    <name>LandLordController</name>
    <message>
        <source>room</source>
        <translation type="obsolete">房间</translation>
    </message>
    <message>
        <source>Pukes</source>
        <translation type="obsolete">副牌</translation>
    </message>
    <message>
        <source>LandLord</source>
        <translation type="obsolete">斗地主</translation>
    </message>
</context>
<context>
    <name>LandlordCallButton</name>
    <message>
        <source> Points</source>
        <translation type="obsolete"> 分</translation>
    </message>
</context>
<context>
    <name>LandlordDesktop</name>
    <message>
        <source>hand cards</source>
        <translation type="obsolete">底牌</translation>
    </message>
    <message>
        <source>all</source>
        <translation type="obsolete">未出牌</translation>
    </message>
    <message>
        <source>remain:%1</source>
        <translation type="obsolete">还剩%1张</translation>
    </message>
    <message>
        <source>total</source>
        <translation type="obsolete">未出牌</translation>
    </message>
    <message>
        <source>Current Bombs : </source>
        <translation type="obsolete"> 当前炸弹数 :</translation>
    </message>
    <message>
        <source>Current Score : </source>
        <translation type="obsolete"> 当前分数 :</translation>
    </message>
    <message>
        <source>remains %1</source>
        <translation type="obsolete">还剩 %1 张</translation>
    </message>
</context>
<context>
    <name>LandlordHand</name>
    <message>
        <source>Start</source>
        <translation type="obsolete">开始</translation>
    </message>
    <message>
        <source>Chu</source>
        <translation type="obsolete">出牌</translation>
    </message>
    <message>
        <source>Pass</source>
        <translation type="obsolete">过牌</translation>
    </message>
    <message>
        <source>throw card failed</source>
        <translation type="obsolete">出牌失败</translation>
    </message>
    <message>
        <source>plz read the rule</source>
        <translation type="obsolete">不能这样出牌，请认真阅读游戏规则</translation>
    </message>
    <message>
        <source>change arrange mode</source>
        <translation type="obsolete">改变排列方式</translation>
    </message>
</context>
<context>
    <name>LandlordPanel</name>
    <message>
        <source>name</source>
        <translation type="obsolete">用户名称</translation>
    </message>
    <message>
        <source>seat</source>
        <translation type="obsolete">座位号</translation>
    </message>
    <message>
        <source>score</source>
        <translation type="obsolete">得分</translation>
    </message>
    <message>
        <source>game report</source>
        <translation type="obsolete">游戏结果</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>(look on)</source>
        <translation type="obsolete">(旁观)</translation>
    </message>
</context>
</TS>
